Subject: Re: bug#17054: still doesn't work (I removed .viper file, and problem persists)

From: Michael Leibow <[email-masked]>
Date: Fri, 21 Mar 2014 10:23:10 -0400

I am unable to reproduce this bug in 24.3, however it is indeed in
23.4.1.  My other bug with samba timestamps is a different problem
that I will have to tackle if I move to 24.3.

On Fri, Mar 21, 2014 at 3:56 AM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Thu, 20 Mar 2014 21:35:24 -0400
>> From: Michael Leibow <[email-masked]>
>>
>> I had a ~/.viper file.  I removed it and tried again:
>>
>> $ /Applications/Emacs.app/Contents/MacOS/Emacs -Q
>> M-x viper-mode
>> Inhibit Viper startup message? (y or n) n
>> 1
>> Do you wish to make this change permanent? (y or n) n
>> C-x C-f
>> Find file: ~/ <esc>
>>
>> and the ~/ background changes to a dark grey, and the cursor disappears.
>
> Could this be due to some issue with color depth?  What I see after
> the above recipe is gray background and black cursor.  If your cursor
> is gray, maybe you are unable to see it on the gray background?